Subject: FVWM: FVWM 2.4.17 on MacOS X

From: Branden Kappes <[email-masked]>
Date: Tue, 9 Mar 2004 10:51:05 -0700

I'm sorry to bother you, and I apologize in advance for any breech of 
etiquette--I am new to the world of open source.

I am trying to set up FVWM on XDarwin, but when I run make I get the 
following message at the end of the compilation:

gcc  -g -O2   -o FvwmBacker  FvwmBacker.o root_bits.o -L../../libs 
-L/usr/X11R6/lib -lfvwm -lXpm -lSM -lICE -lXext -lX11 -lm
ld: Undefined symbols:
_Pcmap
_Pdepth
_Pdpy
_Pvisual
make[3]: *** [FvwmBacker] Error 1
make[2]: *** [all-recursive] Error 1
make[1]: *** [all-recursive] Error 1
make: *** [all] Error 2

I checked online and found a message from Frederic Gobin 
([email-masked], 19 Nov 2002) that complained of similar problems, and 
mentioned that it had been fixed by eliminating the FvwmBacker module 
from the compilation.  However, I would prefer to have a fully in-tact 
compilation, if possible.  Any solutions?

I am running X11R6 with XDarwin 1.2.0 on Mac OS X 10.3.2.

Thanks for any assistance you can provide,

Branden Kappes
BB328
Div. of Engineering
Colorado School of Mines
Golden, CO 80401-1887
Phone: 303.384.2439
email: [email-masked]

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].